body {
background-image:none;
}
#wrapper {
   margin-left:8px;
   margin-right:6px;
   border:0px;
   padding:0px;
   font-size: 12pt;
   font-family: Georgia, Serif, Times;
   color: black;
   background:white;
   max-width:450px;
   --webkit-box-sizing: border-box;
   --moz-box-sizing: border-box;
   -box-sizing: border-box;
}
#header {
  border:0px;
  height:auto;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
  width:100%;
}
#content {
   margin-top:3px;
   padding-bottom:10px;
}
/* applies to all divs within the content div */
#content div {
   padding:0px;
   border:0px solid #bbb;
   float:left;
}
#content-main {
   width:100%;
}
#footer {
   float:left;
   margin-top:5px;
   margin-bottom:1px;
   padding:0px;
   border:1px solid #bbb;
   width:100%;
}
#bottom {
   clear:both;
   text-align:left;
}
.splash_image {
   width:100%;
   border:0px;
   margin-left:8px;
}
.navbar li a{
  display: block;
  color: white;
  text-align: center;
  padding: 8px 12px;
  text-decoration: none;
}
.p_title {
  color: black; font-size: 1em; font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.list_title {
  color: black; font-size: .95em; font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.hdr_title {
   background-color:#00A150;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1em; color:white; font-weight:bold; float:left;
   padding-left:.8em; border:1px solid gray;
   padding-top:.25em; padding-bottom:.25em;
   width:98%;
}
.area_title {
  color: black; font-size: 1em; font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  width:98%;
  background-color:gainsboro;
  padding-left:.8em;
  padding-top:.25em; padding-bottom:.25em;
  border:2px solid #00A150;
}
.gradientbuttons ul{
padding: 1px 0;
margin-left: 12px;
margin-top: 2px;
margin-bottom: 0;
font: normal .97em Arial;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
white-space:nowrap;
}

.gradientbuttons li{
display: inline;
margin: 0;
}

.gradientbuttons li a{
text-decoration: none;
padding: 3px 8px;
margin-right: 6px;
border: 1px solid #778;
color: white;
border:1px solid gray;
background: #3282c2;
border-radius: 8px; /*w3c border radius*/
}
.pid6theme li a{
font-size:.8em;
font-weight: bold;
background: #0071AE;
}
.time_icon strong
{
  font-size: 1em;
  padding: 0.2em 0;
}
.time_icon span
{
  font-size: 1.7em;
  padding-top: 1.15em;
}
.time_to strong
{
  font-size: 1em;
  padding: 0.2em 0;
}
.time_to span
{
  font-size: 1.7em;
  padding-top: 1.15em;
}
.board_dropdown {
   width:360px;
   font-size:11pt;
   -moz font-size:11pt;
}
.viewbuttondd {
   font-family:Arial, Helvetica, sans-serif; font-size:.8em; color:white; font-weight:bold;
   list-style-type: none;
   text-align: center;
   text-decoration: none;
   display: inline;
   color: white;
   background:#0071AE;
   border:none;
   margin-left:.3em; margin-bottom:.25em; margin-right:.3em; margin-top:3px;
   padding-top:1.25px; padding-bottom:2.25px;
   padding-left:10px; padding-right:10px;
   float:right;
}
.viewbuttondd:hover {
  background-color:#333;
}

.meetbutton {
   margin-left:.5em; margin-bottom:1em; margin-right:1em; margin-top:.25em;
}

.meetcancel {
   margin-left:.5em; margin-bottom:1em; margin-right:1em; margin-top:.25em;
}
.eventcancel {
   margin-left:.5em; margin-bottom:1em; margin-right:1em; margin-top:.25em;
}
